Page MenuHomePhabricator

[[MediaWiki:Upload-foreign-cant-load-config/eo]] i18n issue
Closed, ResolvedPublic

Description

In "Loading file upload configuration for the foreign file repository failed.", how should the first syntagm be parsed ? That is, is it "the loading of the configuration about file upload (policy)" that failed? Or maybe "the configuration of upload about file loading"?


URL: https://translatewiki.net/wiki/MediaWiki:Upload-foreign-cant-load-config/eo

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 12 2016, 6:57 PM
Restricted Application added subscribers: Steinsplitter, Matanya. · View Herald TranscriptJun 12 2016, 6:58 PM

"the loading of the configuration for file uploads", yes.

I'm not sure how to phrase it better, while making it sound natural in English. Does "Failed to load the configuration for file uploads to the foreign file repository" seem clearer?

matmarex triaged this task as Normal priority.Jun 16 2016, 1:08 PM

Change 294707 had a related patch set uploaded (by Bartosz Dziewoński):
Rephrase 'upload-foreign-cant-load-config' for clarity

https://gerrit.wikimedia.org/r/294707

Jdforrester-WMF closed this task as Resolved.Jun 20 2016, 6:07 PM
Jdforrester-WMF removed a project: Patch-For-Review.

Change 294707 merged by jenkins-bot:
Rephrase 'upload-foreign-cant-load-config' for clarity

https://gerrit.wikimedia.org/r/294707